@import url('https://fonts.googleapis.com/css2?family=Nunito:ital,wght@0,200;0,300;0,400;0,600;0,700;0,800;0,900;1,200;1,300;1,400;1,600;1,700;1,800;1,900&display=swap');

a{cursor: pointer!important;}

.country-code {

    display: flex;

    align-items: center;

    justify-content: space-between;

}

.country-code .country-name {

    color: #fff;

}

.country-flag {

    width: 30px;

    height: 19px;

    display: inline-block;

    background-repeat: no-repeat;

    background-attachment: scroll;

    background-color: transparent;

    background-position: center center;

    margin-right: 10px!important;

}

.single-service:hover{box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px!important;}

.single-review-wrap:hover{box-shadow: rgba(50, 50, 93, 0.25) 0px 13px 27px -5px, rgba(0, 0, 0, 0.3) 0px 8px 16px -8px;border: 2px solid #03045E!important;}

.gatfk-lnk-arrow{right:15px!important}

/*.fixed-top{border-bottom: 1px solid #fff;}*/

.flag-in {

    background-image: url(/resources/countries-flags-in.png);

    background-image: url(resources/countries-flags-in.png);

}
.flag-uk {

    background-image: url(/resources/uk.svg);

    background-image: url(/resources/uk.svg);
    background-size:80px;

}

.flag-usa {

    background-image: url(/resources/countries-flags-usa.png);

    background-image: url(resources/countries-flags-usa.png);

}

.flag-ger {

    background-image: url(/resources/countries-flags-ger.png);

    background-image: url(resources/countries-flags-ger.png);

}

.flag-sr {

    background-image: url(/resources/countries-flags-sr.png);

    background-image: url(resources/countries-flags-sr.png);

}

.flag-uae {

    background-image: url(/resources/countries-flags-uae.png);

    background-image: url(resources/countries-flags-uae.png);

}

.flag-can {

    background-image: url(/resources/countries-flags-can.png);

    background-image: url(resources/countries-flags-can.png);

}



@import url('https://fonts.googleapis.com/css?family=Poppins:200,300,400,500,600,700,800,900&display=swap');

* {

    margin: 0;

    padding: 0;

}

.hosting-sites-comp {

    text-align: center!important;

    vertical-align: middle!important;

    filter: gray;

    -webkit-filter: grayscale(100%);

    transform: scale(0.8);



}

.rw-empty {

    background: transparent!important;

    border: none!important;

}

tbody tr td {

    vertical-align: middle!important;

    font-size: 15px!important;

}

tbody tr td p {

    font-size: 15px!important;

}



  

.popupbox {

    position: fixed;

    top: 50%;

    left: 50%;

    transform: translate(-50%, -50%) scale(0);

    transition: 700ms ease-in-out;

    border: 1px solid black;

    border-radius: 10px;

    z-index: 999999;

    background-color: white;

    width: 100%;

    height: 100%;

    overflow: auto;

    max-height: 96vh;

    max-width: 80%;

  }

  

.popupbox.active {

  transform: translate(-50%, -50%) scale(1);

}

@media only screen and (max-width: 992px) {

  .popupbox.active {

      transform: translate(-50%, -50%) scale(0);

  } 

  .gatfk-lnk-arrow {

position: absolute;

top: 33px;

right: 45px!important;

height: 100%;

display: flex;

flex-flow: row wrap;

align-items: center;

color: #39393a;

transition: all .5s ease-in-out;

z-index: 1;

}

.team{padding: 120px 0 35px!important;}

  .container_card_body{

    flex-direction: column;

  }

  .container_card_body .feature_card h6{font-size: 20px!important;margin-top: 10px;}

  .feature_card {

    width: 295px!important;

    height: 300px!important;

  }

  .bundle{font-size: 15px!important; font-weight: 600;text-align: center!important; color: #102848!important;}

  .fa-check-square{display: none!important;}

  .support-cta{display: none;}

  .big-banner .banner-text h2:after{

    display: none!important;



  }

  .big-banner .banner-text h2:before{

   display: none!important;



  }

  .cta-btn{

    width: 100%!important;

  }

  .tab__content{

    flex-direction: column;

    text-align: center;

  }

}

  

.popupbox-header {

  padding: 10px 15px;

  display: flex;

  justify-content: space-between;

  align-items: center;

  border-bottom: 1px solid black;

}

  

.popupbox-header .popupbox-title {

  font-size: 1.25rem;

  font-weight: bold;

}



.popupbox-header .popupbox-close-button {

  cursor: pointer;

  border: none;

  outline: none;

  background: none;

  font-size: 2.25rem;

  font-weight: bold;

}



.popupbox-body {

  padding: 10px 15px;

}



#popupbox-overlay {

  position: fixed;

  opacity: 0;

  transition: 200ms ease-in-out;

  top: 0;

  left: 0;

  right: 0;

  bottom: 0;

  z-index: 99999;

  background-color: rgba(0, 0, 0, .5);

  pointer-events: none;

}



#popupbox-overlay.active {

  opacity: 1;

  pointer-events: all;

}



.featuredon {

  width:100%; 

  position: absolute; 

  bottom: 0; 

  background-image: linear-gradient(to bottom, transparent, #000130);

}

.container_card_body {

  display: flex;

  align-items: center;

  justify-content: space-evenly;

}

.container_card_body .feature_card {

  width: 270px;

  height: 250px;

  background: #fff;

  border-radius: 10px;

  text-align: center;

  padding: 10px;

  margin-left: 10px;

  margin-right: 10px;

  border: 1px solid #03045e;

  flex-wrap: wrap;

  transition: all 0.3s ease-in-out;

}

.feature_card:hover{

box-shadow: 0 0 30px rgb(0 0 0 / 15%); !important;





}

.container_card_body .feature_card h6 {

  font-size: 1rem;

  font-weight: 700;

  color: #1a202c;

  font-family: 'Nunito', sans-serif ;

}

.container_card_body .feature_card .pricing-icon {

  width: 100%;

  border-radius: 10px;

  padding: 10px;

  background: var(--primary_color);

}

.container_card_body .feature_card p {

  color: #000;

  font-size: 14px;

}

.pricing-icon img, .pricing-icon div {

  transition: 1s ease;

}

.pricing-icon:hover img {

  transform: scale(1.2);

}

.pricing-icon:hover div {

  transform: scale(1.2);

}

    

:root {

  --primary_color: #03045e !important;

  --primary_color_shade: #4d4e71 !important;

  --secondary_color: #f9ca0e !important;

  --hover-btn-color: #007bff !important;

}



/* :root {

  --topbar: rgb(197, 82, 82)!important;

  --action_btn: rgb(249, 202, 14!important);

  --header: rgb(31, 101, 153)!important;

  --action_btn_hover: #41c4ac!important;

  --color_heading1: #fff!important;

  --color_heading2: #1a202c!important;

  --color_heading3: #1a202c!important;

  --color_heading4: #1a202c!important;

  --color_heading5: #1a202c!important;

  --color_heading6: #1a202c!important;

  --size__heading1: 3.25rem!important;

  --size__heading2: 2.375rem!important;

  --size__heading3: 1.70975rem!important;

  --size__heading4: 1.4655rem!important;

  --size__heading5: 1.22125rem!important;

  --size__heading6: 0.977rem!important;

} */

.why-choose{



    margin-bottom: 100px;

}

.tab-wrap {

  -webkit-transition: 0.3s box-shadow ease;

  transition: 0.3s box-shadow ease;

  border-radius: 6px;

  max-width: 100%;

  display: -webkit-box;

  display: -webkit-flex;

  display: -ms-flexbox;

  display: flex;

  -webkit-flex-wrap: wrap;

    -ms-flex-wrap: wrap;

      flex-wrap: wrap;

  position: relative;

  list-style: none;

  background-color: #fff;

  margin: 40px 0;

  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);

}

.tab-wrap:hover {

  box-shadow: 0 12px 23px rgba(0, 0, 0, 0.23), 0 10px 10px rgba(0, 0, 0, 0.19);

}



.tab {

  display: none;

}

.tab:checked:nth-of-type(1) ~ .tab__content:nth-of-type(1) {

  opacity: 1;

  -webkit-transition: 0.5s opacity ease-in, 0.2s transform ease;

  transition: 0.5s opacity ease-in, 0.2s transform ease;

  position: relative;

  top: 0;

  z-index: 100;

  -webkit-transform: translateY(0px);

      transform: translateY(0px);

  text-shadow: 0 0 0;

}

.tab:checked:nth-of-type(2) ~ .tab__content:nth-of-type(2) {

  opacity: 1;

  -webkit-transition: 0.5s opacity ease-in, 0.2s transform ease;

  transition: 0.5s opacity ease-in, 0.2s transform ease;

  position: relative;

  top: 0;

  z-index: 100;

  -webkit-transform: translateY(0px);

      transform: translateY(0px);

  text-shadow: 0 0 0;

}

.tab:checked:nth-of-type(3) ~ .tab__content:nth-of-type(3) {

  opacity: 1;

  -webkit-transition: 0.5s opacity ease-in, 0.2s transform ease;

  transition: 0.5s opacity ease-in, 0.2s transform ease;

  position: relative;

  top: 0;

  z-index: 100;

  -webkit-transform: translateY(0px);

      transform: translateY(0px);

  text-shadow: 0 0 0;

}

.tab:checked:nth-of-type(4) ~ .tab__content:nth-of-type(4) {

  opacity: 1;

  -webkit-transition: 0.5s opacity ease-in, 0.2s transform ease;

  transition: 0.5s opacity ease-in, 0.2s transform ease;

  position: relative;

  top: 0;

  z-index: 100;

  -webkit-transform: translateY(0px);

      transform: translateY(0px);

  text-shadow: 0 0 0;

}

.tab:first-of-type:not(:last-of-type) + label {

  border-top-right-radius: 0;

  border-bottom-right-radius: 0;

}

.tab:not(:first-of-type):not(:last-of-type) + label {

  border-radius: 0;

}

.tab:last-of-type:not(:first-of-type) + label {

  border-top-left-radius: 0;

  border-bottom-left-radius: 0;

}

.tab:checked + label {

  background-color: #03045E;

  box-shadow: 0 -1px 0 #fff inset;

  cursor: default;

}

.tab:checked + label:hover {

  box-shadow: 0 -1px 0 #fff inset;

  background-color: #F9CA0E;

}

.tab + label {

  width:100%;   

  box-shadow: 0 -1px 0 #eee inset;

  border-radius: 6px 6px 0 0;

  cursor: pointer;

  display: block;

  text-decoration: none;

  color: #fff;

  -webkit-box-flex: 3;

  -webkit-flex-grow: 3;

    -ms-flex-positive: 3;

      flex-grow: 3;

  text-align: center;

  background-color: #9c9c9c;

  -webkit-user-select: none;

   -moz-user-select: none;

    -ms-user-select: none;

      user-select: none;

  text-align: center;

  -webkit-transition: 0.3s background-color ease, 0.3s box-shadow ease;

  transition: 0.3s background-color ease, 0.3s box-shadow ease;

  height: 50px;

  box-sizing: border-box;

  padding: 15px;

  border-left: 2px solid #fff;

}

@media (min-width:768px) {

  

    

  .tab + label {

    width:auto;

  }

}

.tab + label:hover {

  background-color: #03045E;

  box-shadow: 0 1px 0 #f4f4f4 inset;

}

.tab__content {

  padding: 10px 25px;

  background-color: transparent;

  position: absolute;

  width: 100%;

  z-index: -1;

  opacity: 0;

  left: 0;

  -webkit-transform: translateY(-3px);

      transform: translateY(-3px);

  border-radius: 6px;

  

}

$("#main_bg").append("<div id=\"optimizely_604049823\">...</div>");

$("#optimizely_604049823").replaceWith("<div id=\"optimizely_604049823\"><!-- TrustBox widget -->\n<div class=\"trustpilot-widget\" data-locale=\"en-US\" data-template-id=\"53aa8912dec7e10d38f59f36\" data-businessunit-id=\"53da56ff0000640005792dae\" data-style-height=\"130px\" data-style-width=\"100%\" data-theme=\"light\" data-stars=\"4,5\">\n  <a href=\"https://www.trustpilot.com/review/bluevine.com\" target=\"_blank\">Trustpilot</a>\n</div>\n<!-- End TrustBox widget --></div>");

$(".trustpilot-widget > a").css({"display":"none", "visibility":""});

$(".trustpilot-widget").replaceWith("<div class=\"trustpilot-widget\" data-locale=\"en-US\" data-template-id=\"53aa8912dec7e10d38f59f36\" data-businessunit-id=\"53da56ff0000640005792dae\" data-style-height=\"130px\" data-style-width=\"100%\" data-theme=\"light\" data-stars=\"4,5\" style=\"position: relative;\">\n  <a href=\"https://www.trustpilot.com/review/bluevine.com\" target=\"_blank\" style=\"display: none;\">Trustpilot</a>\n<iframe frameborder=\"0\" scrolling=\"no\" src=\"https://widget.trustpilot.com/trustboxes/53aa8912dec7e10d38f59f36/index.html?locale=en-US&amp;templateId=53aa8912dec7e10d38f59f36&amp;businessunitId=53da56ff0000640005792dae&amp;styleHeight=130px&amp;styleWidth=100%25&amp;theme=light&amp;stars=4%2C5\" style=\"position: relative; height: 130px; width: 100%; border-style: none; display: block; overflow: hidden;\"></iframe></div>");

$(".trustpilot-widget > iframe:eq(1)").removeAttr("src").removeAttr("srcdoc");

$(".trustpilot-widget > iframe:eq(1)").css({"display":"none", "visibility":""});

$(".trustpilot-widget > iframe:eq(1)").removeAttr("src").removeAttr("srcdoc");

$(".trustpilot-widget > iframe:eq(1)").css({"display":"none", "visibility":""});

$("#optimizely_604049823").css({"background-color":"#ffffff"});

$(".trustpilot-widget > iframe:eq(1)").removeAttr("src").removeAttr("srcdoc");

$(".trustpilot-widget > iframe:eq(1)").css({"display":"none", "visibility":""});

$("#optimizely_604049823").css({"border-spacing":"49px 90px"});

$("#optimizely_604049823").css({"border-spacing":"", "height":"130px", "margin":"0px", "padding":"90px", "clear":"both", "position":"relative", "float":"none"});

$("#optimizely_604049823").css({"display":"none", "visibility":""});

$("#wrap").append("<div id=\"optimizely_764986252\">...</div>");

$("#optimizely_764986252").replaceWith("<div id=\"optimizely_764986252\"><!-- TrustBox widget -->\n<div class=\"trustpilot-widget\" data-locale=\"en-US\" data-template-id=\"53aa8912dec7e10d38f59f36\" data-businessunit-id=\"53da56ff0000640005792dae\" data-style-height=\"130px\" data-style-width=\"100%\" data-theme=\"light\" data-stars=\"4,5\">\n  <a href=\"https://www.trustpilot.com/review/bluevine.com\" target=\"_blank\">Trustpilot</a>\n</div>\n<!-- End TrustBox widget --></div>");

$("#optimizely_764986252 a").css({"display":"none", "visibility":""});

$("#optimizely_764986252 > .trustpilot-widget").css({"background-color":"#ffffff"});

$("#optimizely_764986252 > .trustpilot-widget").css({"padding":"0px", "margin":"50px", "height":"131px"});

$("#optimizely_764986252 iframe").css({"z-index":3172000});

$("#optimizely_764986252 > .trustpilot-widget").css({"display":"none", "visibility":""});

$("#main_bg").append("<div id=\"optimizely_282050013\">...</div>");

$("#optimizely_282050013").replaceWith("<div id=\"optimizely_282050013\"><!-- TrustBox widget -->\n<div class=\"trustpilot-widget\" data-locale=\"en-US\" data-template-id=\"53aa8912dec7e10d38f59f36\" data-businessunit-id=\"53da56ff0000640005792dae\" data-style-height=\"130px\" data-style-width=\"100%\" data-theme=\"light\" data-stars=\"4,5\">\n  <a href=\"https://www.trustpilot.com/review/bluevine.com\" target=\"_blank\">Trustpilot</a>\n</div>\n<!-- End TrustBox widget --></div>");

$("#optimizely_282050013").css({"background-color":"#ffffff", "margin":"50px", "height":"130px"});

$("#optimizely_282050013 a").css({"display":"none", "visibility":""});

$("#optimizely_282050013 > .trustpilot-widget").css({"width":"100%"});

$("#optimizely_282050013 > .trustpilot-widget").css({"width":"100%", "margin":"50px", "text-align":"", "position":""});

$("#optimizely_282050013 > .trustpilot-widget").css({"margin":"0px"});

$("#optimizely_282050013").css({"width":"100%", "margin":"0px", "padding":"50px", "height":"230px", "position":"", "float":""});

$("#optimizely_282050013").css({"height":"15em", "width":"100%", "padding":"3em"});

$("#optimizely_282050013").css({"padding":"28px", "width":"100%", "height":"183px"});

$(".row").css({"margin":"", "padding":"", "height":"800px"});

$("#main_bg > .container").css({"height":"800px"});

$(".col").css({"height":"700px"});

$(".row").css({"height":"755px"});

$("#main_bg > .container").css({"height":"775px"});